class CreateSoftapplications < ActiveRecord::Migration
  def change
    create_table :softapplications do |t|
      t.string :name
      t.string :description
      t.integer :app_type_id
      t.string :app_type_name
      t.string :android_min_version_available
      t.integer :user_id

      t.timestamps
    end
  end
end
